class TrueAndFalseMixin(object):

    def true(self, value):
        return value in ["y", "Y", "yes", "Yes", "YES", "true", "True", "TRUE", "1", 1, True]

    def false(self, value):
        return value in ["n", "N", "no", "No", "NO", "false", "False", "FALSE", "0", 0, False]
